---
all:
  children:
     haproxy:
       hosts:
         172.16.23.19:
     apache1:
       hosts:
         172.16.1.74:
         1.1.1.1: 
     apache2:
       hosts:
         172.16.19.96:
     tomcat_servers:
       hosts:
         172.16.1.74:
         172.16.19.96:
